Jump to content

Recommended Posts

The alamy plug in does work, for some reason I keep having to enable it, (it disables its self). Try clicking the enable button in the plug in manager. I have not reported this problem yet.

Edited by Julie Edwards

Share this post


Link to post
Share on other sites

@ Julie

 

I bought a new computer and installed Lightroom 5. It wasn´t an update, and I have no way back to my old version. When I try to install the plugin, I get the message: "No supported version of Lightroom is installed".

 

Somebody here with the same problem? I send a mail to the support, waiting for the response.

 

 

Edit: Problem solved. A new installer for Lightroom 5 is available. (Thank you, Jim!)

Edited by Colin Utz

Share this post


Link to post
Share on other sites

The trial is just downloading as I speak!  I had one of the first versions of Lightroom years ago and in the end, I had to delete it from my PC as it would insist on opening images in Lightroom when I had actually instructed it not to!  I use Windows Explorer as a file management using the date system, and Lightroom would stop any images from being downloaded to WE.  After much tearing out of hair, I gave up and deleted it.  Hopefully, LR has come a long way.  BTW, Adobe Help could not come up with a solution when I posted it on their forum. 

 

Sheila

Share this post


Link to post
Share on other sites

except for the graphics speed when examining big images,

Should be instantaneous if you have built 1:1 previews.

Share this post


Link to post
Share on other sites

Jeez ... this place has changed more than a little since my last post!!

 

FYI: LR5 is available at the moment via Adobe UK with 40% discount, PSE12 with 50% off ... 1 day only (no, I don't work for Adobe!)

 

Question: I run LR4/PSE11. Can I skip updating to LR5/PSE12 and instead update to LR6/PSE13 when it's released?

 

Cheers

Matt

Share this post


Link to post
Share on other sites

Jeez ... this place has changed more than a little since my last post!!

 

FYI: LR5 is available at the moment via Adobe UK with 40% discount, PSE12 with 50% off ... 1 day only (no, I don't work for Adobe!)

 

Question: I run LR4/PSE11. Can I skip updating to LR5/PSE12 and instead update to LR6/PSE13 when it's released?

 

Cheers

Matt

 

Who knows?  That's totally down to Adobe!  They have already changed their sales model with PS, and anyhow, who knows what will happen in the future re: software (and hardware/the economy etc.etc.)

 

However, presuming that things remain similar: I purchased LR1; skipped LR2; upgraded to LR3; skipped LR4 and upgraded to LR5.  No reason at the moment to presume that they will not permit you to skip versions in the upgrade cycle.  But as I said - who knows?

Edited by losdemas

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.